/* No comment provided by engineer. */
"Add Songs to Playlist" = "Aggiungi Brani alla Playlist";

/* No comment provided by engineer. */
"Add to playlist" = "Aggiungi alla playlist";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "Aggiungi sempre i brani nella Libreria di iTunes";

/* No comment provided by engineer. */
"Always use default location" = "Usa sempre la posizione di default";

/* No comment provided by engineer. */
"Ask" = "Chiedi";

/* No comment provided by engineer. */
"Ask each time" = "Chiedi ogni volta";

/* No comment provided by engineer. */
"Copy files" = "Copia i files";

/* No comment provided by engineer. */
"Copy metadata" = "Copia metadata";

/* No comment provided by engineer. */
"Default location:" = "Posizione di default:";

/* No comment provided by engineer. */
"File Handling" = "Gesione dei Files";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "Per i brani già presenti in iTunes:";

/* No comment provided by engineer. */
"Organize Copied Music" = "Organizza la Musica Copiata";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Overwrite" = "Sovrascrivi";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "Rinomina";

/* No comment provided by engineer. */
"Save Location" = "Posizione di Salvataggio";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "Salta";

/* No comment provided by engineer. */
"Songs already on my computer" = "I brani già presenti nel mio computer";

/* No comment provided by engineer. */
"When saving:" = "Salvando:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

